[SKIDS]
ENTRY_POINT=0.35
MIX_VOLUME=0.4				; global volume of tire squeel sound
PITCH_BASE=0.50
PITCH_GAIN=0.25

[WIND]
SPEED_GAIN_0=0.0062		; Volume increase for every kmh
SPEED_GAIN_1=0.000025	; Volume increase for squared kmh
VOLUME_GAIN=0.98	 			; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=95		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.58			 	; Pitching gain for speed variation

[TYRE_ROLLING]
SPEED_GAIN_0=0 				
SPEED_GAIN_1=0.000035 
VOLUME_GAIN=0.95
PITCH_REFERENCE=105
PITCH_GAIN=0.45

[BACKFIRE]
MAXGAS=0.8
MINRPM=7000
MAXRPM=10000
TRIGGERGAS=0.8
VOLUME_IN=0.9
VOLUME_OUT=0.9
VOLUME_SCALE_OUT=2

[BODY_WORK]
MIN=0.1
GAIN=0.5

[ENGINE]
POSITION=rear